body{
   
    
      
}
.fondo{
  
    background-image:url(https://images.pexels.com/photos/40820/military-men-departing-service-uniform-40820.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260);
    background-image: no-repeat;
    background-image: fixed;
    background-image: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
 
}
.img{
    width: 300px;
   
}
.header{
    background-color: #EBECED ;
    height: 180px;
    align-items: center;
    align-content: center;
}
.title{
    text-align: center;
    font-weight: bold;
    color: #A62E5A;    
    font-size: 60px;
}

.title2{
    text-align: center;
    font-weight: bold;
    color: #A62E5A;    
    font-size: 20px;
}


h1 .title{
  
}
.table
{
    background-color: white;
}
p{
    z-index: -2;
}
.td{
    flex: 1;
    display: flex;
    justify-content: center;
}
h4{
    text-align: center;
}
.subtitle{
    text-align: center;
}

.subtitle2{
    text-align: center;
    color: #A62E5A; 
}